## ruby-jekyll-compose 0.12.0

=== debian/changelog ===
ruby-jekyll-compose (0.12.0-4) unstable; urgency=medium

  * d/control: Add Rules-Requires-Root: no.
    (Build-Depends): Use debhelper-compat instead of debhelper.
  * d/p/fix-jekyll-error.patch: Remove unused patch.
    - The patch is not necessary with the change from -3.
  * d/p/series: Ditto.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 05 Jan 2020 03:18:42 +0100

ruby-jekyll-compose (0.12.0-3) unstable; urgency=medium

  * d/rules: Export DH_RUBY option --gem-install to fix running jekyll
    without enabling the jekyll-compose plugin. This will use the classic gem
    installation layout.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 05 Jan 2020 03:00:08 +0100

ruby-jekyll-compose (0.12.0-2) unstable; urgency=medium

  * Source-only upload; no source changes.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Jan 2020 20:26:17 +0100

ruby-jekyll-compose (0.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #946660)

 -- Daniel Leidert <dleidert@debian.org>  Tue, 31 Dec 2019 00:43:12 +0100
