=== debian/control ===
Source: ruby-jekyll-compose
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12), gem2deb
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-compose.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-compose
Homepage: https://github.com/jekyll/jekyll-compose
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-compose
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 5~),
         jekyll (>= 3.7),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to create content from the command line
 This is a Jekyll plugin which adds new commands to create, (un)publish,
 or rename posts, drafts, pages and general content. You can also specify
 default frontmatter to be added and your default editor to open the
 newly created files.
