=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-compose .*/jekyll-compose-(.*).tar.gz
